.menuItem--category-cta {
  .styledLinkContainer {
    margin: 0;
  }

  .styledLinkContent {
    font-size: 0.87rem;
    font-weight: 500;
    line-height: $line-height-base;
    color: $primary;

    gap: 0.5em;
  }
  .styledLinkIcon {
    margin: 0;
  }
}
